@charset "utf-8";
/*CSS Document */
*{margin: 0;padding:0 }
body{
	background-color:#D900F7;
	font: 16px algerian;

}
#principal{
	margin: auto;
	background-color:#9F05ED;
	width: 90%;
	height: 90%;
	border: 1px solid #F0F;
	


}
#topo{
	width: 100%;
	height: 120px;
	height: 1px solid #FFFFFF;
	color: #00FF2C;


}
#menu{
	width: 200px;
	height: auto;
	float: left;
	text-align: center;

}
#menu ul{
	list-style:none;
	background-color: #F10096;
	
	
}
#menu ul li{}
#menu ul li a{
	display: block;
	padding: 5px 10px;
	color: #00FF2C;
	background-color: #F10096;
	text-decoration: none;
	text-transform: uppercase;
}
#menu ul li a:hover{
	background-color:#0AF400;
	color: #4F0000;
	
}

#conteudo{
	padding: 25px;
	width: 880px;
	height: 450px;
	float: left;
	
	
}
#conteudo p{
	text-align: justify;
	line-height: 120%;
}

#rodape{
	clear: both;
	border-top: 1px solid #00FF2C;
}
